CVSREVERTLAST(1)

NAME
cvsrevertlast - Setzt Dateien im CVS auf die vorletzte Version zurück

SYNOPSIS

cvsrevertlast [filename]

BESCHREIBUNG

cvsrevertlast wird dazu benutzt, alle Dateien, die auf der Befehlszeile angegeben wurden auf die vorletzte Version im CVS zurückzusetzen. Die Dateien werden nicht eingespielt.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

SIEHE AUCH

cvsblame(1)

AUTHOR
Ben Burton.